columnSuffix: null
handle: locationGallery
instructions: 'Photos in gallery on What We Offer page'
name: 'Location Gallery'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:33b65080-b1c4-49e9-b80d-e52938c9330e'
  restrictedLocationSubpath: null
  selectionLabel: 'Add photo'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
